## phylonium 1.2

=== debian/changelog ===
phylonium (1.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:54:03 +0100

phylonium (1.2-1) unstable; urgency=medium

  * new upstream release
    This release includes a workaround for a bug in debian's gcc #945133
    and fixes build issues on hurd and kfreebsd.

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Wed, 04 Dec 2019 10:52:47 +0000

phylonium (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #944299)

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Wed, 06 Nov 2019 10:09:50 +0000
