=== debian/control ===
Source: phylonium
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>
Build-Depends: debhelper-compat (= 12),
               libdivsufsort-dev,
               libgsl-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/phylonium
Vcs-Git: https://salsa.debian.org/med-team/phylonium.git
Homepage: https://github.com/EvolBioInf/phylonium

Package: phylonium
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdivsufsort3
Description: Fast and Accurate Estimation of Evolutionary Distances
 This is the phylonium program for estimating the evolutionary distances
 between closely related genomes. It is much faster than alignment based
 approaches for phylogeny reconstruction and usually more accurate than
 competing alignment-free methods.
