=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
# DH_VERBOSE := 1

IS_EMPTY_ON_NONX86 = $(filter amd64 i386,$(DEB_HOST_ARCH_CPU))
ifeq (,$(IS_EMPTY_ON_NONX86))
CONFIGURE_FLAGS=--disable-x86simd
endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)
