## phylonium 1.3

=== debian/changelog ===
phylonium (1.3-1) unstable; urgency=medium

  * Team Upload.
  * Multi-orig tarball for testing data
  * New upstream version 1.3
  * Add autopkgtests
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)\

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 06 Nov 2020 14:27:37 +0530
