=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libdivsufsort-dev,
                libgsl-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/phylonium
 Vcs-Git: https://salsa.debian.org/med-team/phylonium.git
 Homepage: https://github.com/EvolBioInf/phylonium
+Rules-Requires-Root: no
 
 Package: phylonium
 Architecture: any
