## phylonium 1.6

=== debian/changelog ===
phylonium (1.6-1) unstable; urgency=medium

  [ Fabian Klötzl ]
  * New upstream version 1.6

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Thu, 30 Dec 2021 19:03:59 +0530

phylonium (1.5-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Declare compliance with policy 4.5.1
  * New upstream version 1.4
  * Add myself to uploaders

  [ Fabian Klötzl ]
  * New upstream version 1.5
  * Remove GSL dependency

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 17:28:00 +0530
