=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>
+Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>, Nilesh Patra <nilesh@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libdivsufsort-dev,
-               libgsl-dev
-Standards-Version: 4.5.0
+               libdivsufsort-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/phylonium
 Vcs-Git: https://salsa.debian.org/med-team/phylonium.git
 Homepage: https://github.com/EvolBioInf/phylonium
