=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
# DH_VERBOSE := 1
include /usr/share/dpkg/pkg-info.mk

IS_EMPTY_ON_NONX86 = $(filter amd64 i386,$(DEB_HOST_ARCH_CPU))
ifeq (,$(IS_EMPTY_ON_NONX86))
CONFIGURE_FLAGS=--disable-x86simd
endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)

DESTDIR=..
VERSION=`echo ${DEB_VERSION} | sed 's/\-.*//'`
get-debian-test-data:
	echo ${DESTDIR}
	echo ${VERSION}
	wget https://github.com/EvolBioInf/life2015/raw/gh-pages/eco29.fasta.gz
	mv eco29.fasta.gz ${DESTDIR}
	tar -czvf `pwd`/${DESTDIR}/phylonium_${VERSION}.orig-debian-tests-data.tar.gz  `pwd`/${DESTDIR}/eco29.fasta.gz
