## phylonium 1.7

=== debian/changelog ===
phylonium (1.7-3) unstable; urgency=medium

  * Team upload.
  * Cherry-pick patch from upstream (plus an addition from me) to fix the
    32-bits build. Closes: #1067920

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Mar 2024 12:36:56 +0100

phylonium (1.7-2) unstable; urgency=medium

  * Add myself to Uploaders
    Closes: #1059717

 -- Andreas Tille <tille@debian.org>  Tue, 06 Feb 2024 10:19:17 +0100

phylonium (1.7-1) unstable; urgency=medium

  * Team Upload.
  * Remove myself from uploaders
  * New upstream version 1.7
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 24 Jun 2023 14:30:18 +0530
