=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Fabian Klötzl <kloetzl@evolbio.mpg.de>,
+           Andreas Tille <tille@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libdivsufsort-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/phylonium
 Vcs-Git: https://salsa.debian.org/med-team/phylonium.git
 Homepage: https://github.com/EvolBioInf/phylonium
